@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;700&display=swap');
 
 
 
 body {
    font-family: 'montserrat', -apple-system, BlinkMacSystemFont, sans-serif;
    font-weight: 200;
    font-size: 18px;


 
  background-image: url(../assets/img/fondo7.jpg);
    background-attachment: fixed;
    background-size:cover;
    z-index:-1; 
   

      }
h1, h2, h3,h4,h5,h6 {
    font-weight: 500;
  
                    }

  p{
   font-weight: 400;
  
    }
 
 /* body { 
    background-image: url(../assets/img/fondo.jpg);
    background-attachment: fixed;
    background-size:cover;
    z-index:-1;  
    /* background-image: url(../assets/img/col.jpg);
    background-attachment: fixed;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    z-index: -1; } */
      

.navbar {
    transition: background-color 0.3s ease; 
    background-color: rgba(18, 62, 90, 0.648) !important; 
    transition: 0.7s;
  }
.dropdown-menu {
    transition: background-color 0.7s ease;
    background-color: rgba(18, 62, 90, 0.648) !important;
}

  
.navbar.scrolled {
    background-color: #0070B8 !important;   /*#090966*/
    color: white;
  }
  
.navbar.scrolled .dropdown-menu,
.dropdown-menu.scrolled {
    background-color: #0070B8 !important;
    color: white;
  
}

.dropdown-item:hover{background: rgb(13, 62, 85); }/*se remplaz abajo  */





  /* footer */
.Cfondo { 
    background-color: #000000 !important; color: white; 
  }
.card-text , .card-title{
  
  color: rgb(81, 79, 79);
}
.concard{
  background-color:rgba(255, 255, 255, 0.322)  ;
}

.regresa{
  background-color:rgba(0, 0, 0, 0.849)
}


@media (min-width: 578px) {
  
  .oculto {
    display: none;
  }
  .visible {
    display: block;
  }
}

@media (max-width: 578px) {
  
  .oculto {
    display: block;
  }
  .visible {
    display: none;
  }
  .ptfcontac{
    padding-top: 30px;
  }
}


@media (min-width: 760px) {
  
   .vh-md-70 {
        height: 50vh !important; /* Altura menor en móviles */
    }
}

.linea {
  border-top: 1px solid rgba(228, 228, 228, 0.363);
  height: 2px;
  max-width: 70%;
  padding: 0;
  margin: 20px auto 0 auto; }


.navbar {
  transition: background-color 0.3s ease; 
}


/*
.navbar-collapse.show {
  
   background: linear-gradient(to bottom, #0a0a37, #0a0a37);  PARA QUE CUANDO SEA CHICO  SE VEA UN FONDO
}*/

.Cristal {
  border-radius: 15px;
  box-shadow: 20px 20px 50px rgb(0,0,0,0.5);
  background: rgb(255, 255, 254, 0.1);
  backdrop-filter: blur(5px);
/* -webkit-box-reflect: below 1px linear-gradient(transparent,#0004);*/
}
.Cristal-1 {
  
  box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.5);
  background: rgba(255, 255, 0, 0.1);
  backdrop-filter: blur(5px);
/* -webkit-box-reflect: below 1px linear-gradient(transparent,#0004);*/
}

.overflow-hidden {
  overflow: hidden; 
  position: relative; 
}

.zoom {
  transition: transform 0.3s ease; 
}

.zoom:hover {
  transform: scale(1.1); }


  /* cursor */
  .custom-cursor-glow {
    width: 15px;
    height: 15px;
    background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(52,152,219,0.7) 70%, rgba(52,152,219,0) 100%);
    border-radius: 50%;
    position: absolute;
    pointer-events: none;
    z-index: 9999;
    transition: transform 0.1s ease;}




  .iniciop {  
    text-decoration: none;  
    
  }

  .traninicio {
    padding: 10px 20px;    
    /* background-color: #333;  */
    border-radius: 4px;   
    cursor: pointer;       
    transition: all 0.3s ease;
  }


  .traninicio:hover {
    background-color: #3498db; 
    color: white !important;   
    transform: scale(1.02);    
  }



  .fondoth{
    background-image: url(../assets/img/bodys/Sector.jpg);
    background-attachment: fixed;
    background-size:cover;
     background-position: right;
  }
  

  .fondotext{
  background-color: rgba(0, 0, 0, 0.393);
  border-radius: 10px;
  padding: 10px;
  

}